CRMchat APIBeta
Telegram APIMessages

messages.appendTodoList

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.appendTodoList

Appends one or more items to a todo list ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Appends one or more items to a todo list ».

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.appendTodoList" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "msgId": 0,      "list": [        {          "_": "todoItem",          "id": 0,          "title": {            "_": "textWithEntities",            "text": "string",            "entities": [              {                "_": "messageEntityUnknown",                "offset": 0,                "length": 0              }            ]          }        }      ]    }  }'
{  "result": {    "_": "updatesTooLong"  }}